Trying to compile under linux

Discussion in 'Wii - Emulation and Homebrew' started by mauifrog, Jun 12, 2010.

Jun 12, 2010
  1. mauifrog
    OP

    Member mauifrog DA KINE WiiHacker

    Joined:
    Jan 21, 2010
    Messages:
    1,585
    Country:
    United States
    I only compiled a few things, all for linux only. I am trying to compile this-
    http://github.com/comex/formatter

    When I enter make I get this error-
    "broadway.mk:2: *** "Set WIIDEV in your environment.". Stop."

    I am try to compile it from puppy linux 5.01. I have seen posts to fix this from windows. Any idea how to set it up in linux?

    How can I fix this?

    I read a similar issue with a fix for windows, but I would like to be able to do this under linux if I can. Any help would be appreciated.

    Please
     
  2. giantpune

    Member giantpune GBAtemp Addict

    Joined:
    Apr 10, 2009
    Messages:
    2,860
    Country:
    United States
    either follow the directions to set up the mini toolchain or set $WIIDEV to point to your devkitARM. the mini toolchain is probably what comex was using when he made this, so i would go that route.
     

Share This Page